<?php
$this->layout("base");
$this->assign('title', __d("Forms",'Sign in {0}', isset($message) ? " - ".$message : ""));
?>



<div class="row">
    <div class = "warning-form bg-warning col-xs-offset-3 col-xs-6">
        <?= __d("Forms","Fields marked with an asterisk ({0}) are required.",'<span class = "asterisk">*</span>'); ?>
    </div>
</div>

<div class="row">
    <div class="col-xs-offset-3 col-xs-6">
        <?= $this->FormComptoir->create() ?>

        <fieldset>
            <legend><?= __d("Forms",'Login') ?></legend>
            <div  <?= (isset( $user['error'] )) ? 'class="form-group has-error "' : 'class="form-group"'?>>
                <label class = "control-label" for="username"><?=__d("Forms","{0} Email: ",'<span class = "asterisk">*</span>')?></label>
                <?= $this->FormComptoir->input('username',
                    [
                        'type' => "email",
                        "label"=>false,
                        "class"=>"form-control",
                        "required"=>"required",
                        "error"=> (isset( $user['error']) ) ? (array)$user['error']: null,
                    ]) ?>
            </div>
            <div  <?= (isset( $user['error'] )) ? 'class="form-group has-error "' : 'class="form-group"'?>>
                <label class = "control-label" for="password"><?=__d("Forms","{0} Password: ",'<span class = "asterisk">*</span>')?></label>

                <?= $this->FormComptoir->input('password',
                    [
                        "label"=>false,
                        "class"=>"form-control",
                        "required"=>"required",
                        "error"=> (isset( $user['error']) ) ? (array)$user['error']: null,
                    ])
                ?>
            </div>
        <?= $this->Form->button(__d("Forms",'Login'),["class"=>"btn btn-default addmore"]) ?>
        <?= $this->Form->end() ?>
        </fieldset>


        <?=
        $this->Html->link(__d("Users","Lost your password ?"),
            ["controller"=> "Users", "action" => "lostPassword"],
            ['escape' => false,"class"=>"btn btn-default addmore"])
        ?>
    </div>
</div>
